'#edges': 126
'#faces': 18936
'#norms': 10406
'#parts': 1
'#points': 84
'#sharp': 126
'#surfs': 44
'#verts': 9470
bbox: [-66.68433480220426, -19.05933480220427, -0.009334802204269353, 66.68433480220426,
  25.409334802204267, 6.359334802204269, 133.36866960440852, 44.46866960440853, 6.368669604408538]
curves: [BSpline, Line, BSpline, Line, Line, Line, Line, Line, Line, Line, Line, Line,
  Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line,
  Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line,
  Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line,
  Line, Line, Line, Line, Line, Line, Line, Line, BSpline, BSpline, Line, Line, Line,
  Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line,
  Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line,
  Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line,
  Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line,
  Line, Line, Line]
diag: 140.73103623922495
gaus_curv: 0.0
max_length: 0.0014073103623922496
mean_curv: -4.370049499197233e-17
model: /beegfs/work/panozzo/onshape/datasets/abc/0077/step/00775132/00775132_cc1f079ecea6f345839da3e4_step_000.step
surface: 2.797412345512205e-16
surfs: [Extrusion, Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane,
  Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane, Extrusion,
  Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane,
  Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane]
tolerance: 1.4073103623922494e-05
volume: 3.2531990935090453e-16
